Subject: linux-next: manual merge of the mac80211-next tree with the mac80211 tree

From: Mark Brown <[email-masked]>
Date: Thu, 3 Dec 2015 11:28:31 +0000

Hi Johannes,

Today's linux-next merge of the mac80211-next tree got a conflict in
net/mac80211/cfg.c between commit c1df932c0574 ("mac80211: fix off-channel
mgmt-tx uninitialized variable usage") from the mac80211 tree and commit
a2aecd7d96ba ("mac80211: move off-channel/mgmt-tx code to offchannel.c") from
the mac80211-next tree.

I fixed it up resulting in an empty diff and can carry the fix as necessary (no
action is required).